.nutritionist_s2 .shg-row{
    align-items: center;
}
.nutritionist_s2 .shg-box-content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    row-gap: 20px;
}
.nutritionist_s3 .shg-product-image-wrapper{
    margin-bottom: 16px;
}
.nutritionist_s3 .shg-product-price{
    justify-content: center;
}

.nutritionist_s4 .shg-c .shg-row{
    align-items: center;
}